<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Viva Jesusito</title>
    <meta name="author" content="Martí Gustamante">
    <meta name="description" content="Web cutre inicial">
    <link rel="icon" type="image/gif" href="images/favicon.gif">
</head>

<body>
    <video src="media/X2Download.mp4" poster="images/itb-logo.png" controls width="50%" height="50%"></video>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/RSEu2VDxi9Q" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</body>

</html>